
@charset "utf-8";

html, body, div, ul, li { margin: 0; padding: 0; }

input[type='text'] { padding: 6px; }

input[type="number"] { width: 45px; }

a {	text-decoration: none; }
a:link { text-decoration: none; }
a:hover { cursor: pointer; }

.bo-title {
	font-size: 1.4em; 
	text-align: center; padding: 20px;
	background: linear-gradient(to bottom, #6c6c6c, #999999);
	color: ghostwhite; border-radius: 8px;
}

.bo-grid { width: 100%; text-align: center; border-collapse: collapse; }
.bo-grid tr { height: 36px; }
.bo-grid th { padding: 5px; font-weight: normal; }
.bo-grid td { padding: 5px; }
.bo-grid thead { background: #d5d5d5; font-size: 0.95em; }
.bo-grid tbody tr { border-bottom: thin dashed #d5d5d5; }
.bo-grid tbody tr:hover { color: #408080 }
.bo-grid td:first-child,
.bo-grid td:last-child { width: 32px; white-space: nowrap; }

.gallery_img_div { margin: 25px; }

.img-pool { font-size: 0.9em; color: white; text-align: center; }
.img-pool > div { position: relative; display: inline-block; overflow: hidden; margin: 5px; }
.img-pool img { width: 100%; object-fit: scale; }
.img-pool span {
	position: absolute; left: 0; bottom: -25px; right: 0; padding: 5px;
	background: white; opacity: 0.9; color: black;
}
.img-pool input[type="checkbox"] {
	position: absolute; right: 10px; top: 10px; opacity: 0.75; 
}

.label-button label, button {
    display: inline-block;
    line-height: 2.1em;
    padding: 0 0.62em;
    border: 1px solid #666;
    border-radius: 0.25em;
	background-image: linear-gradient(to bottom, #fff, #ccc );
    box-shadow: inset 0 0 0.1em #fff, 0.2em 0.2em 0.2em rgba( 0, 0, 0, 0.3 );
    font-family: arial, sans-serif;
    font-size: 0.9em;
	cursor: pointer;
}
.label-button label:hover {
	border-color: #3c7fb1;
	background-image: linear-gradient(to bottom, #fff, #a9dbf6 );
}
.label-button label:focus { padding: 0  0.56em 0 0.68em; }

.li-menu { margin: 4px 8px 4px 8px; }
.li-menu li { padding-right: 10px; display: inline-block; list-style: none; cursor: pointer; }

.li-selo-menu { list-style: none; padding-left: 5px; }
.li-selo-menu li { margin: 10px; }

.list-group {
	display: flex;
	flex-direction: column;
	padding-left: 0;
	margin-top: 5px;
	margin-bottom: 0;
	z-index: 10;
}
.list-group > div {
	/*
	position: relative;
	display: block;
	white-space: nowrap;
	*/
	min-width: 100px;
	padding: 0.75rem 1.25rem;
	margin-bottom: -1px;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.125);
}
.list-group-item:not(.space):hover {
	color: #212529;
	background-color: #e9ecef;
	cursor: pointer;
}
.list-group-item.active, .list-group-item.active:hover {
	color: #fff;
	background-color: #007bff;
	border-color: #007bff;
	display: block;
}
.list-group-item.space {
	background-color: none;
	border: none;
	border-top: 1px solid rgba(0, 0, 0, 0.125);
}
.list-group-item.hide {
	display: none;
}

.popup-board {
	position: absolute; display: none;
	border: thin solid #c0c0c0; background: #e6e6e6; color: black; font-size: 0.9em; 
}
.popup-board > table { width: 100%; background: #555555; color: white; }
.popup-board th { padding: 5px; text-align: right; }
.popup-board td { padding: 5px; }
.popup-board > section { padding: 10px; }

.popup-menu {
	position: absolute; 
	border: thin solid gray; border-radius: 5px;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
	background: ghostwhite; color: black;
	display: none; z-index: 999;
}
.popup-menu ul { padding: 1px; list-style: none; }
.popup-menu ul li { padding: 8px 18px 8px 18px; cursor: pointer; }
.popup-menu li:hover { background: gray; color: white; }

.pos-center { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
